<?php
/**
 * Система управления сайтом HostCMS v. 5.xx
 * Copyright © 2005-2010 ООО "Хостмэйк" (Hostmake LLC), http://www.hostcms.ru
 *
 * Обработчик экспорта данных о товарах.
 *
 * Файл: /admin/shop/action/export_items_catalog_export_data.php
 *
 * @author Hostmake LLC
 * @version 5.x
 */
 
$export_type = to_int($_REQUEST['export_type']);

// экспортируем CML v.1
if($export_type == 0)
{
	include(CMS_FOLDER.'admin/shop/action/export_data_cml.php');
}
// экспортируем CSV
elseif($export_type == 1)
{
	include(CMS_FOLDER.'admin/shop/action/export_data_csv.php');
}
elseif($export_type == 2)
{
	include(CMS_FOLDER.'admin/shop/action/export_data_cml_2_0_import.php');
}
else
{
	include(CMS_FOLDER.'admin/shop/action/export_data_cml_2_0_offers.php');
}
?>